@import url("common.css");

/*ƒJƒeƒSƒŠ”wŒiF
------------------------*/
.a {
	background-color: #fbd295;	
}
.b {
	background-color: #d6ead8;	
}
.c {	background-color: #d3edfb;	
}
.d {
	background-color: #fadce9;	
}
.e {
	background-color: #eaded2;	
}
.f {
	background-color: #f8c6bd;	
}
.h {
	background-color: #d5ebea;	
}
.g {
	background-color: #e9dded;	
}

.i {
	background-color: #d3edfb;	
}
.j {
	background-color: #eeeeee;	
}
.k {
	background-color: #e7e8e8;	
}

/*’i‘g‚Ý
------------------------*/

#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	clear: both;
}

.sidebar {
	margin-bottom: 10px;
	width: 180px;
	float: right;
}

.contents {
	width: 750px;
	margin-bottom: 30px;
	float: left;
} 

.contents_w {
	width: 960px;
	margin-bottom: 30px;
	clear: both;
} 

.contents h2,.contents_w h2 {
	font-size: 200%;
	color: #FFFFFF;
	margin-bottom: 20px;
	padding: 5px 22px;
	background: linear-gradient(225deg, transparent 10px, #3366CC 10px);
	background-repeat: no-repeat;
	background-color: #3366CC\8;/* IE9ˆÈ‰º */
	border-left: #FF9900 solid 7px;
}
.contents h2 span {
	font-size: 70%;
}
.contents_w h2 span {
	font-size: 70%;
}
.contents h2.loc {
	font-size: 220%;
	color: #FF6600;
	margin-bottom: 20px;
	padding: 5px 22px;
	background: linear-gradient(225deg, transparent 10px, #FFFFCC 10px);
	background-repeat: no-repeat;
	background-color: #FFFFCC\8;/* IE9ˆÈ‰º */
	border-left: #FF9900 solid 7px;
}

/*ƒRƒ“ƒeƒ“ƒc‹¤’Ê
------------------------*/
.sidebar .banner ul {
	margin: 0px;
	padding: 0px;
}

.sidebar .banner ul li {
	margin: 0px;
	padding-bottom: 2px;
}

.sidebar .photo ul {
	margin: 0px;
	padding: 0px;
}
.sidebar .photo ul li {
	padding-bottom: 5px;
}

.sidebar .photo ul li img {
	width: 180px;
}
.sidebar .photo .credit {
	text-align: right;
	font-size: 80%;
}
.sub {
	width: 100%;
	margin-bottom: 30px;
	padding: 0px;
	clear: both;
}

.sub p {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 24px;
}
/*ŽÊ^”z—ñi‹¤’Êj
------------------------*/
.photo4 {
	
}
.photo4 ul {
	margin-left: -10px;
	list-style-image: none;
	list-style-type: none;
	overflow: hidden;
	clear: both;
}
.photo4 ul li {
	margin-left: 10px;
	margin-bottom: 10px;
	list-style-image: none;
	list-style-type: none;
	float: left;
	
}
.photo4 img {
	width: 180px;
}


.photo4l {
	
}
.photo4l ul {
	margin-left: -9px;
	list-style-image: none;
	list-style-type: none;
	overflow: hidden;
	clear: both;
}
.photo4l ul li {
	margin-left: 10px;
	margin-bottom: 10px;
	list-style-image: none;
	list-style-type: none;
	float: left;
	
}
.photo4l img {
	width: 232px;
}

/*l—¬•¨—¬‚Ö
------------------------*/
a.btn_loc {
    padding: 10px 20px;
    margin-bottom: 20px;
	display: table;
	color: #ffffff;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	background-color: #FF3300;
}

a:hover.btn_loc {
	background-color: #FF6600;
}
a.btn_loc span {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
}
a.btn_loc strong {
	font-size: 20px;
	font-weight: bold;	
}

/*‚ ‚¢‚³‚Â
------------------------*/
.greeting {
	margin: 0px;
	width: 100%;
}

.greeting h3 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
}
.greeting p {
	font-size: 14px;
	line-height: 24px;
	margin: 0px 10px 20px;
}

.greeting .sign {
	font-size: 110%;
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 60px;
}
.greeting .photo1 {
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: right;
}
.greeting .photo1 img {
	width: 120px;
}
/*ŠJÃŠT—v
------------------------*/

.outline {
	margin: 0px;
	width: 100%;
	padding: 0px;
	
}
.outline h3 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
}
.outline p {
	font-size: 14px;
	line-height: 24px;
	margin: 0px;
	padding-bottom: 10px;
}
.concept {
    margin: 0px;
	padding-bottom: 10px;
    clear: both;
}


/*ŠJÃŠT—vE‰ïêŠT—vEtable
------------------------*/
.tb_outline {

}
.tb_outline table {
	width: 100%;
	padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
	border-top: #999999 dotted 1px;

}

.tb_outline table th {
	white-space: nowrap;
	margin: 0px;
	padding: 20px 30px;
	border-bottom: #999999 dotted 1px;
	font-size: 110%;
	text-align: center;
	font-weight: bold;
	background-color: #EEE;
}

.tb_outline table td {
	margin: 0px;
	padding: 20px;
	border-bottom: #999999 dotted 1px;
	font-size: 100%;
	line-height: 24px;
	background-color: #FFF;
}

.tb_outline table td strong {
	font-size: 110%;
}

.tb_outline table .shusai1 {
	background-color: #FFCC99;
}


/*-----o“W‚Ì‚²ˆÄ“à-------*/

.kitei {
	margin: 0px;
	width: 100%;
	padding: 0px;
}
.kitei h3 {
	font-size: 160%;
	/*border-bottom: #333333 solid 1px;*/
	margin-bottom: 15px;
	padding: 5px 10px;
	border: #333333 solid 1px;
	border-radius: 5px;
	background-color: #EEEEEE;
}
.kitei h3:before {
	content: "\f00b";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	margin-right: 5px;
	font-weight: normal;
}
.kitei h4 {
	font-size: 180%;
	font-weight: bold;
}

.kitei .h4_sensin {
	color: #003399;
}
.kitei .h4_bousai {
	color: #FF0000;
}
.kitei dl {
	padding-bottom: 20px;
	margin: 0px 0px;
}

.kitei dl dt {
	font-size: 140%;
	font-weight: bold;
	padding: 5px;
	border-top: #333333 dotted 1px;
}
.kitei dl .ag {
	background-color: #fbd295;	
}
.kitei dl .b {
	background-color: #d6ead8;	
}
.kitei dl .c {
	background-color: #d3edfb;	
}
.kitei dl .d {
	background-color: #fadce9;	
}
.kitei dl .e {
	background-color: #ebf3d9;	
}
.kitei dl .f {
	background-color: #eaded2;	
}
.kitei dl .h {
	background-color: #d5ebea;	
}
.kitei dl .i {
	background-color: #fbdac8;	
}

.kitei dl .j {
	background-color: #e9dded;	
}
.kitei dl .k {
	background-color: #e7e8e8;	
}

.kitei dl dd {
	padding-top: 5px;
	padding-bottom: 10px;
}
.kitei dl .ico {
	margin-right: 5px;
	float: left;
}

.kitei dl .ico img {
	width: 30px;
}


.kitei ul {
	padding-bottom: 20px;
	margin: 0px 20px 10px;
	list-style-type: disc;
}

.kitei ol {
	padding-bottom: 20px;
	margin: 0px 20px 10px;
	list-style-type: decimal;
}

/*•\1
----------------------*/

.tb1 {
	margin-bottom: 30px;
	clear: both;

}

.tb1 table {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top: #999999 solid 1px;
	border-left: #999999 solid 1px;

}

.tb1 table th {
	white-space: nowrap;
	margin: 0px;
	padding: 10px;
	border-bottom: #999999 solid 1px;
	border-right: #999999 solid 1px;
	font-size: 105%;
	text-align: center;
	font-weight: bold;
	background-color: #CCFFFF;
}

.tb1 table td {
	margin: 0px;
	padding: 10px;
	border-bottom: #999999 solid 1px;
	border-right: #999999 solid 1px;
	line-height: 22px;
	background-color: #FFF;
}


.tb1 table td .b120 {
	font-size: 110%;
}


.tb1 table .medatu {
	font-size: 140%;
	font-weight: bold;
	color: #F00;
}
.tb1 table .shusai {
	background-color: #FFCC66;
}
.tb1 table .kihon {
	background-color: #CCFFCC;
}
.tb1 table .seeds {
	background-color: #EEEEEE;
}
/*ŠJÃŽÀÑ
------------------------*/

.to_result {
	margin: 30px auto;
	width: 480px;
	font-size: 140%;
	font-weight: bold;
}
/*o“W\ž
------------------------*/
.title_entry {
    text-align: center;
    font-size: 200%;
    font-weight: bold;
    color: #000099;
    text-decoration: underline;
}

.dl_entry {
	margin: 30px auto;
	width: 480px;
	font-size: 140%;
	font-weight: bold;
}


/*o“WŽÒŒü‚¯î•ñ
------------------------*/

.exibitor {
	margin: 0px;
	width: 100%;
	padding: 0px;
	
}

.exibitor p {
	line-height: 24px;
	margin-bottom: 20px;
}

.exibitor table {
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

.exibitor table th {
	font-size: 110%;
	color: #FFFFFF;
	background-color: #003399;
	margin: 0px;
	padding: 7px;
	text-align: left;
	font-weight: bold;
}

.exibitor table .th2 {
	color: #333;
	font-size: 110%;
	background-color: #EEEEEE;
	margin: 0px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}

.exibitor table td {
	font-size: 100%;
	line-height: 24px;
	margin: 0px;
	text-align: left;
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
}
.exibitor table .bg1 {
	background-color: #FFFFCC;
}
.exibitor .tips {
	font-size: 12px;
	margin-left: 5px;
	font-weight: bold;
	color: #FFF;
	background-color: #c00;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.exibitor table .td1 {
	text-align: center;
}


.exibitor h3 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 6px 12px;
	font-size: 150%;
	font-weight: bold;
	color: #003399;
	border-bottom: 1px dotted #003399;
	border-left: 7px solid #003399;
}

.exibitor .normal1 {
	font-weight: normal;
	font-size: 14px;
}

.exibitor .submit {
	margin-bottom: 10px;
	padding: 0px;
	clear: both;
}

.exibitor .submit input {
	margin: 0px;
	padding: 16px 5px;
	font-size: 16px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: bold;
}


.info_exibitor {
    margin-bottom: 30px;
    background-color: #FDF3E3;
}
.info_exibitor ul {
	margin: 0px;
	padding: 15px 18px;
	line-height: 24px;
}
.info_exibitor ul li {
	border-bottom: #CCCCCC dotted 1px;
	margin-bottom: 10px;
}
.info_exibitor ul .date {
	color: #003399;
}
.info_exibitor .scroll {
	height: 200px;
	padding: 0px;
	margin: 0px auto;
	border: #003399 solid 1px;
	overflow: auto;
}
/* ŠeŽí“ÍoƒtƒH[ƒ€ƒ{ƒ^ƒ“
---------------------------------------------------------- */
.to_todokede {
	margin-bottom: 30px;
	}
.to_todokede a.btn_todokede01 {
	width: 100%;
	height: 80px;
	display: table;
	text-decoration: none;
	text-align: center;
	font-size: 180%;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 20px;
	border: #990000 solid 2px;
	background-image: -webkit-linear-gradient(270deg,rgba(253,5,9,1.00) 0%,rgba(160,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(253,5,9,1.00) 0%,rgba(160,0,0,1.00) 100%);
}

.to_todokede a:hover.btn_todokede01 {
	font-size: 200%;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.to_todokede a.btn_todokede01 span {
	display: table-cell;
	vertical-align: middle;
}

/* ƒ{ƒ^ƒ“1
---------------------------------------------------------- */
.btn1 {
	margin-bottom: 30px;
	}
.btn1 a.btn_01 {
	width: 100%;
	height: 80px;
	display: table;
	text-decoration: none;
	text-align: center;
	font-size: 180%;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 20px;
	border: #003399 solid 2px;
	background-image: -webkit-linear-gradient(270deg,rgba(4,79,253,1.00) 0%,rgba(0,38,160,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(4,79,253,1.00) 0%,rgba(0,38,160,1.00) 100%);
}

.btn1 a:hover.btn_01 {
	font-size: 200%;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.btn1 a.btn_01 span {
	display: table-cell;
	vertical-align: middle;
}


/*ŽÊ^”r—ñi‹¤’Êj
------------------------*/
.ph_list3 {
	margin: 15px 0px;
	overflow: hidden;
	clear: both;
}


.ph_list3 ul {
	margin-left: -15px;
	padding: 0px;
}


.ph_list3 ul li {
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 0px;
	float: left;
}

.ph_list3 ul img {	
	width: 240px;
	padding: 0px;
}



/*‰ïêŠT—v
------------------------*/

/*ƒAƒNƒZƒX’n}*/

.map {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	clear: both;
	background-color: #FFF;
}


#to_map {
	text-align: center;
	margin: 0px;
	padding: 10px;

}

#to_map input {
	margin: 0px;
	padding: 10px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 16px;
}

/*u‰‰‰ï
------------------------*/
.event {
	margin: 0px;
	width: 100%;
}

.event h3 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
}


/*ŠJ‰ïŽ®
------------------------*/
.kaikaishiki h3 {
	font-size: 170%;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3366CC;
	padding: 10px;
	border-left: 8px solid #3366CC;
	border-bottom: 1px dotted #3366CC;
}
.kaikaishiki h3 span {
	font-size: 80%;
}
.kaikaishiki p {
	margin-bottom: 10px;
}
.kaikaishiki .list {
	overflow: hidden;
	clear: both;
	
}
.kaikaishiki .list table {
	clear: both;	
}
.kaikaishiki .list table th {
	font-weight: normal;
	text-align: left;
	padding-right: 50px;
	
}
.kaikaishiki .list table td {
	font-size: 110%;
	font-weight: bold;
}
/*‰ïê•—Œi
------------------------*/


.kaijou_fuukei {
	margin: 0px;
	width: 960px;
	padding: 0px;

}

.kaijou_fuukei h3 {
    font-size: 150%;
    font-weight: bold;
    border-bottom: #333333 dotted 1px;
    margin-bottom: 20px;
	clear: both;

}

.kaijou_fuukei .photo {
	padding: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.kaijou_fuukei .photo ul {
	padding: 0px;
	margin-bottom: 0px;
	margin-left: -15px;
	margin-right: 0px;
	margin-top: 0px;
	clear: both;
}

.kaijou_fuukei .photo ul li {
	padding-left: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}


.kaijou_fuukei .photo img {
	width: 308px;
	border: #CCCCCC 1px solid;
}

/*—ˆêŽÒEo“WŽÒŠT—v
------------------------*/
.gaiyou h3 {
	font-size: 170%;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3366CC;
	padding: 10px;
	border-left: 8px solid #3366CC;
	border-bottom: 1px dotted #3366CC;
}
.gaiyou ul {
	padding-left: 24px;
	margin-bottom: 20px;
	list-style-type: disc;
}

.gaiyou ul li {
	margin-bottom: 5px;
}

.gaiyou .nyujou {
	margin-bottom: 20px;
}
.gaiyou .nyujou {
}
.gaiyou .nyujou .total {
	font-size: 135%;
}
.gaiyou .nyujou .total strong {
	font-size: 150%;
	font-weight: bold;
}
.gaiyou .nyujou {
}